cc.Class({
    extends: cc.Component,

    properties: {
        shopNode: cc.Node,
    },

    onLoad () {
        this.shop = this.shopNode.getComponent("Shop");
    },

    shopCallback () {
        cc.log("=================== shop");
        this.shopNode.active = true;
    },

    testCallback(){
        cc.log("==================== test");
    },

    // update (dt) {},
});
